Subject: Followup on correction term for transistor current

From: [email-masked] (Bob Ward)
Date: Tue, 19 Apr 94 16:29:54 CDT

Hi!

As jon points out Arpad is using a correction term for non tristating buffers, I
have thought such a term is possible, I need to convince myself of it yet.  And
unfortunately I fully agree with Jon that it is ruddy hard to measure Ib on a 
real transistor on a real chip!  Sure shoots the stuffin's out of a nice elegant
correction term, doesn't it.  My request was mostly a sanity check, but it may
still have use as things go on.

Thanks,

 Bob             [email-masked]     or     [email-masked]